.overview .college .image { float:right; margin-right:0px; }
#overview.overview .college .first img { position:relative; left: 0; }
.college .column.first { padding-top: 14px; }

.education.ipad .college .column.first { padding-top: 10px; }
.college.reminder .column.first{padding: 28px 0 0 34px;}
.ipad#how-to-buy .college.reminder .column.first{padding: 28px 0 0 38px;}